/*
colors

dark-blue title #274C5B
light-dark-blue #335B6B

green #7EB693

text color #525C60

*/

html, body {
    font-family: 'Open Sans', sans-serif;
    color: #525C60;
    font-size: 18px;
}

i {
    font-family: 'Yellowtail', cursive;
    font-style: normal;
    font-size: 2rem;
    line-height: 3.6rem;
    color: #7EB693;
}

img {
    max-width: 100%;
}

p {
    font-size: 1rem;
    line-height: 1.7777rem;
}

h1 {
    font-family: 'Roboto', sans-serif;
    line-height: 3.8888rem;
    font-size: 4.6666rem;
    font-weight: 700;
    letter-spacing: 0.36px;
    margin-bottom: 30px;
    color: #274C5B;
}

h2 {

}

h5 {
}

h6 {
}


/*----------------------------------------------------*/

.navbar {
    padding-left: 0;
    padding-right: 0;
}
.navbar-brand{
    margin-right: 120px;
}

.section-1 {
    background-image: url("./../img/bg_sec_1.jpg");
    background-color: #f2f0f1;
    background-size: auto 100%;
    background-position: right;
    background-repeat: no-repeat;

    padding: 220px 0 250px;
}

